<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
	<head>
		<title>Issues and Bug Reporting</title>
		<link rel="stylesheet" href="nbdocs:/org/netbeans/modules/usersguide/ide.css" type="text/css">
		<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
	</head>
	<body>
		<h1>Issues and Bug Reporting</h1>
		<p>
			The module is far from complete. Below some of the known
			problems are listed along with how to report bugs.
		</p>
		
		<h3>Known Issues</h3>
		<p>
			Known issues that are deemed worthy is listed here. Others
			can be found in the issue tracker.
		</p>
		<ul>
			<li>The status information is not always updated correctly.</li>
			<li>When listing the status for a project, files in build/
			is visible.</li>
		</ul>
		
		<h3>Bug Reporting</h3>
		<p>
			Did you find a bug? Got an idea for a must-have feature?
		</p>
		<ul>
			<li>Report an issue:<br/>
				<object classid="java:org.netbeans.modules.javahelp.BrowserDisplayer">
					<param name="content" value="http://code.google.com/p/nbjgit/issues/entry">
					<param name="text" value="<html><u>http://code.google.com/p/nbjgit/issues/entry</u></html>">
					<param name="textFontSize" value="medium">
					<param name="textColor" value="blue">
				</object>
			</li>
			<li>View all issues in the issue tracker:<br/>
				<object classid="java:org.netbeans.modules.javahelp.BrowserDisplayer">
					<param name="content" value="http://code.google.com/p/nbjgit/issues/">
					<param name="text" value="<html><u>http://code.google.com/p/nbjgit/issues/</u></html>">
					<param name="textFontSize" value="medium">
					<param name="textColor" value="blue">
				</object>
			</li>
		</ul>
	</body>
</html>
